path: /build/build/iwl1000-ucode-sys-firmware-39.31.5.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/iwl1000-ucode -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/iwl1000-ucode
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iwl1000-ucode && luet-portage --dir
    /pkgdir/iwl1000-ucode sys-firmware/iwl1000-ucode && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iwl1000-ucode
    version: 39.31.5.1
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Intel (R) Wireless WiFi Link 1000BGN ucode
    uri:
    - http://intellinuxwireless.org/?p=iwlwifi
    license: ipw3945
    buildtimestamp: 2023-09-15 20:41:02.813352788 +0000 UTC m=+77.253900777
    labels:
      IUSE: kernel_linux
      emerge.packages: sys-firmware/iwl1000-ucode
      kit: core-hw-kit
      original.package.name: sys-firmware/iwl1000-ucode
      original.package.slot: "0"
      original.package.version: 39.31.5.1
    treedir: /build/packages
  package_dir: /pkgdir/iwl1000-ucode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4b1b9223a35cb322ac1f29ad93ae10cb23bb623085eb507ecf12e4b68fc87b53
compressiontype: zstd
files:
- lib/firmware/iwlwifi-1000-5.ucode
- usr/share/doc/iwl1000-ucode-39.31.5.1/README.iwlwifi-1000-ucode.bz2
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/BUILD_TIME
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/CATEGORY
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/CBUILD
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/CFLAGS
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/CHOST
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/CONTENTS
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/COUNTER
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/CXXFLAGS
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/DEFINED_PHASES
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/DESCRIPTION
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/EAPI
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/FEATURES
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/HOMEPAGE
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/INHERITED
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/IUSE
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/KEYWORDS
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/LDFLAGS
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/LICENSE
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/PF
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/SIZE
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/SLOT
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/USE
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/environment.bz2
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/iwl1000-ucode-39.31.5.1.ebuild
- var/db/pkg/sys-firmware/iwl1000-ucode-39.31.5.1/repository
package_cacheimage: ""
runtime:
  name: iwl1000-ucode
  version: 39.31.5.1
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Intel (R) Wireless WiFi Link 1000BGN ucode
  uri:
  - http://intellinuxwireless.org/?p=iwlwifi
  license: ipw3945
  labels:
    IUSE: kernel_linux
    emerge.packages: sys-firmware/iwl1000-ucode
    kit: core-hw-kit
    original.package.name: sys-firmware/iwl1000-ucode
    original.package.slot: "0"
    original.package.version: 39.31.5.1
